<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Material Design Bootstrap</title>
    <!-- Font Awesome -->
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    />
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" />
    <!-- Material Design Bootstrap -->
    <link href="css/mdb.min.css" rel="stylesheet" />
    <!-- Your custom styles (optional) -->
    <link href="css/style.css" rel="stylesheet" />
    <style type="text/css">
      @media (min-width: 800px) and (max-width: 850px) {
        .navbar:not(.top-nav-collapse) {
          background: #1c2331 !important;
        }
      }
    </style>
  </head>

  <body>
    <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark scrolling-navbar">
      <div class="container">
        <!-- Brand -->
        <a
          class="navbar-brand"
          href="https://mdbootstrap.com/docs/jquery/"
          target="_blank"
        >
          <img src="./img/logo.png" alt="moneyorgasm18" />
        </a>

        <!-- Collapse -->
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <!-- Links -->
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <!-- Left -->
          <ul class="navbar-nav ml-auto">
            <li class="nav-item ">
              <a class="nav-link" href="#"><strong>Home</strong> </a>
            </li>
            <li class="nav-item active">
              <a
                class="nav-link"
                href="https://mdbootstrap.com/docs/jquery/"
                target="_blank"
                ><strong>About Us</strong></a
              >
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                href="https://mdbootstrap.com/docs/jquery/getting-started/download/"
                target="_blank"
                ><strong>Products and services</strong></a
              >
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                href="https://mdbootstrap.com/education/bootstrap/"
                target="_blank"
                ><strong>Blog</strong></a
              >
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                href="https://mdbootstrap.com/education/bootstrap/"
                target="_blank"
                ><strong>Contact Us</strong></a
              >
            </li>
          </ul>

          <!-- Right -->
          <ul class="navbar-nav nav-flex-icons">
            <li class="nav-item">
              <a
                href="https://www.facebook.com/mdbootstrap"
                class="nav-link"
                target="_blank"
              >
                <img src="./img/icon/facebook.png" />
              </a>
            </li>
            <li class="nav-item">
              <a
                href="https://twitter.com/MDBootstrap"
                class="nav-link"
                target="_blank"
              >
                <img src="./img/icon/youtube.png" />
              </a>
            </li>
            <li class="nav-item">
              <a
                href="https://twitter.com/MDBootstrap"
                class="nav-link"
                target="_blank"
              >
                <img src="./img/icon/phone.png" />
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- Navbar -->

    <!-- Full Page Intro -->
    <div class="view">
      <!-- Mask & flexbox options-->
      <div class="d-flex justify-content-center align-items-center ">
        <img class="img-banner" src="./img/banner/banner2.png" />
      </div>
      <!-- Mask & flexbox options-->
    </div>
    <!-- Full Page Intro -->

    <!--Main layout-->
    <main>
      <div class="container">
        <!--Section: Main info-->
        <section class="mt-5 wow fadeIn">
          <div class="row">
            <div class="col-md-8 col-sm-12">
              <h2>1. My bed time Story</h2>
              <p>
                ตลอด 3,000 วันที่ผ่านมา ชีวิตเพลงมีอะไรต่างๆเกิดขึ้นมากมาย โดย 1
                เรื่องที่ท้าทายคือเรื่อง “การต่อสู้กับความกลัวภายในจิตใจตนเอง”
                เป็นคนที่อะไรทุกอย่างต้อง Perfect บวกกับยิ่งเรียนเก่ง จบ 3.30
                มหาวิทยาลัยชื่อดังของไทยด้วย ยิ่งต้องสงวนตัวเองอยู่ใน “Comfort
                Zone” อย่างไม่รู้ตัวมาเป็นเวลานาน เพราะกลัวว่าหากทำผิดพลาด
                คนอื่นจะยิ่งซ้ำเติม อาการนี้ยิ่งปรากฏชัดขึ้นเรื่อยๆ ในสมัยทำงาน
                รู้สึกทำอะไรก็ติดขัดไปหมด โอกาสหลุดลอยไป เพราะไม่กล้าตัดสินใจ
                แต่ในทางกลับกันคนรุ่นๆเดียวกันในสื่อ Social Media
                มากมายที่ประกาศกล้าทุกวันว่ามีคนรุ่นใหม่ประสบความสำเร็จเพิ่มมากขึ้นทุกวัน
                แต่คำถามคือทำไมเรายังย่ำอยู่ที่เดิม?
                จนกระทั้งวันหนึ่งได้ตัดสินใจลางาน 12 วัน
                เพื่อถามตัวเองให้แน่ใจว่า
                อะไรเป็นสิ่งที่ฉุดชีวิตเราได้ถึงขนาดนี้... คำตอบที่ได้ปรากฏออกมา
                2 คำตอบ อย่างแรกคือ “ความคิดของตัวเอง” ไม่ว่าเราจะเลือกซ้าย ขวา
                อยู่ หรือตาย ล้วนมีอิทธิผลมาจากความคิดของเราทั้งสิ่ง
                อย่างที่สองคือ “สังคมรอบตัว”
                ที่ทุกคนมาอยู่รวมกันอย่างไร้เป้าหมาย ดราม่ามากมาย
                และที่สำคัญไม่มีใครแคร์ถึงอนาคต
                มันทำให้รู้เลยว่า...ไม่ว่าเราต้องการพัฒนาตัวเองมากขนาดไหน
                แต่ถ้าสังคมที่เสพทุกวันเน่าเหม็น “สังคมนั้นจะชนะเสมอ”
                ไม่รอช้าจึงปฏิญาณตนว่า “เกิดครั้งเดียว ตายครั้งเดียว
                ลาก่อนสังคมอันหนอนเน่า เราพบกันแค่นี้” เมื่อตัดสินใจเรียบร้อย
                เพลงก็ศึกษาทุกวิธีทางเพื่อพัฒนาตนเองและวิ่งเข้าหาคนสำเร็จมากมาย
                ตั้งแต่นักธุรกิจทั่วไปจนถึงระดับพันล้าน
                ชีวิตก็เปลี่ยนไปอย่างไม่น่าเชื่อ เพลงมีผลลัพธ์มากมายเกิดขึ้น
                เช่น มีห้องเช่า มีพอร์ตการลงทุนมากมาย และมีธุรกิจเป็นของตนเอง
                ตลอดทุกลมหายใจเพลงพร้อมส่งต่อเรื่องราวดีๆมากมายแชร์ให้แก่ผู้สนใจ
                และจะภูมิใจอย่างยิ่งหากตัวพวกเอาเรื่องที่ได้แลกเปลี่ยนกันไปแปลงเป็นผลลัพธ์
                หวังเป็นอย่างยิ่งว่าเนื้อทั้งหมดนี้จะเป็นพลังงานอย่างดีที่จุดประกายให้ผู้สนใจพร้อมยืดหยัดไปด้วยกัน
                เพราะเราอยู่ในสังคมเดียวกัน ‘จงโฟกัส ยืนหยัด ชัดเจน’
              </p>
            </div>
            <div class="col-md-4 col-sm-12">
              <img class="img-fluid" src="./img/content/plang01.png" />
            </div>
          </div>
        </section>
        <!--Section: Main info-->
        <!--Section: Main info-->
        <section class="mt-5 wow fadeIn">
          <div class="row">
            <div class="col-md-5 col-sm-12">
              <img class="img-fluid" src="./img/content/plang02.png" />
            </div>
            <div class="col-md-7 col-sm-12">
              <h2>2. When I wark up in the morning</h2>
              <p>
                อดีตเป็นผู้หญิงคนแรกและคนเดียวที่อายุน้อยที่สุด ในตำแหน่ง
                Personal Training Trainer ของ Virgin Active Thailand
                ที่มีโอกาสได้เทรนในด้านการดูแลสุขภาพ จิตวิทยาการเสริมพลังใจ
                และให้ความรู้ด้านฟิตเนสแก่ผู้คนมากกว่า 300 คนในองค์กร
                บริษัทนี้มอบประสบการณ์อันล้ำค่าในแก่ชีวิตมากมาย
                โดยเฉพาะวิสัยทัศน์ของ Sir Richard Branson ผู้ก่อตั้งเครือ Virgin
                ที่
                ต้องการให้พนักงานทุกคนมีความสุขกับการรับผิดชอบบต่อทบาทของตนเอง
                ปัจจุบันเป็นผู้ประกอบการ นักคิด นักเขียนผลงานออนไลน์
                นักลงทุนทั่วไป วิทยากร
                และที่ปรึกษาแนวคิดผู้ประกอบการแนวใหม่ด้านการวาง Content Online
                and Big Idea Concept แนวคิดเก่า = ทำไมกูเกิดมาไม่รวย
                ทำไมต้องทำงานหนัก ไม่มีเวลาพัก
                ทำไมชีวิตถึงวนลูปอย่างไม่มีทางออกแบบนี้ มีแต่คำว่า "ทำไม"
                ทั้งนั้น แนวคิดใหม่ = การเกิดมาจนก็ดีเหมือนกัน มันท้าทาย
                จะได้สร้างประวัติให้แก่วงศ์ตระกูล
                โชคดีแค่ไหนแล้วที่เกิดมาร่างกายแข็งแรง
                อยากรวยก็แค่วิ่งเข้าหาคนรวย copy ดูงาน สังเกตการณ์
                นำแนวคิดมาปรับใช้กับการทำงาน เออจริงหว่ะ มันได้ผล
                มีเงินเข้าอย่างต่อเนื่อง และสนุกกว่าที่คิดอีก
                หลงใหลการถ่ายทอดแนวคิดต่างอย่างสร้างสรรค์
                เพื่อแบ่งปันเรื่องราวที่มีประโยชน์ด้านการพัฒนาตนเองสู่สาธารณะ
                รักในการถ่ายทอดพลังงานดีๆ
                ให้แก่ผู้คนที่พร้อมพัฒนาตัวเองในฐานะการเป็นผู้ประกอบการที่กล้าคิด
                กล้าทำ ให้ที่ตนถนัดอย่างประสบความสำเร็จ
              </p>
            </div>
          </div>
        </section>
        <!--Section: Main info-->
        <!--Section: Main info-->
        <section class="mt-5 wow fadeIn">
          <div class="row">
            <div class="col-md-8 col-sm-12">
              <h2>3. Every Minute in my life</h2>
              <p>
                พัฒนาศักยภาพเหนือขีดจำกัด
                สนับสนุนให้คนไทยกล้าคิดต่างเรื่องการสร้างเนื้อสร้างตัวและการเป็นผู้ประกอบการอย่างมีจุดยืน
                บนรากฐานแห่งความคิดสร้างสรรค์
                เราจะช่วยเหลือซึ่งกันและกันให้สามารถพึ่งตนเองได้
              </p>
            </div>
            <div class="col-md-4 col-sm-12">
              <img class="img-fluid" src="./img/content/plang03.png" />
            </div>
          </div>
        </section>
        <!--Section: Main info-->
        <!--Section: Main info-->
        <section class="mt-5 wow fadeIn">
          <div class="row">
            <div class="col-md-5 col-sm-12">
              <img class="img-fluid" src="./img/content/plang04.png" />
            </div>
            <div class="col-md-7 col-sm-12">
              <h2>4. The Best Gift in the world</h2>
              <p>
                “เว็บไซต์นี้ไม่ใช่เว็บไซต์ที่เชียร์ให้ทุกคนเป็นผู้ประกอบการ”
                แต่เป็นเว็บไซต์ที่ชวนคุณมาจุดประกายความกล้าคิดต่างอย่างเป็นระบบที่ทรงพลัง
                โดยใช้หลักของ Critical Thinking skill
                มาเป็นตัวเชื่อมเหตุและผลเข้าด้วยกัน หากคุณจัดระบบทางความคิดได้
                คุณก็จะสามารถมองทุกอย่างได้แบบองค์รวมและกระตุ้นวิสัยทัศน์ที่กว้างไกลที่เป็นคุณสมบัติหัวเรือใหญ่ของการเป็นผู้ประกอบการได้อย่างดี
                เพลงตั้งใจเขียนคอนเซ็ปท์เกี่ยวกับวิธีการสร้าง Mindset
                การสร้างรายได้ และการต่อสู้กับภาวะ ICU 4.0
                ที่ตรงจุดอย่างตรงไปตรงมา
                ซึ่งคุณอาจไม่เคยเห็นเนื้อหาลักษณะนี้จากที่ไหนมาก่อน
                พร้อมที่จะกระตุ้นให้คนไทยมีจุดยืนบนความเชื่อมั่นของตนเอง
                และกล้าตัดสินใจทำตามความฝันอย่างกล้าหาญ
                รวมทั้งมีเส้นทางสู่ความสำเร็จที่ชัดเจน นอกจากนี้ยังมีทักษะ
                Copywriting มาให้เพื่อนๆได้ร่วมพัฒนาฝึกฝนกัน
                เพื่อนำไปสร้างเงินได้ในอนาคต โดยทั้งหมดเน้นการถ่ายทอดแนวคิด
                กระบวนการ ไม่โฟกัสแค่ผลลัพธ์อย่างเดียว
                เราพร้อมเดินหน้าสร้างผลงานไปด้วยกัน [คนเปลี่ยน โลกเปลี่ยน]
                มาร่วมแลกเปลี่ยนกันนะคะ I’d love to know your ideas Welcome to
                the fucking journey! ออกัสซั่มมมไลฟ์
                จงซื่อสัตย์ในความคิดของตนเอง
                ถึงแม้ว่าความคิดนั้นจะเป็นตรงกับความคิดเห็นของคนน้อยเพียง 20%
                ก็ตาม ไม่ใช่ไหลไปตามน้ำคิดแบบเดียวกับคนส่วนใหญ่ 80% จนไร้จุดยืน
                จงใช้ความคิดต่างอย่างสร้างสรรค์นี้สร้างคุณงามความดีให้โลกเห็นเป็นประจักษ์
                จากใจจริง เพลง ศุภิสรา ถนัดช่าง Copywriter and Master Conceptual
                Content The Concept Woman Money Orgasm ผู้ประกอบการคิดต่าง 18+
              </p>
            </div>
          </div>
        </section>
        <!--Section: Main info-->
      </div>
    </main>
    <!--Main layout-->

    <!--Footer-->
    <footer class="page-footer text-center font-small mt-4 wow fadeIn">
      <!--Call to action-->
      <div class="pt-4">
        <div class="row ml-0 mr-0">
          <div class="col-md-4 col-sm-12">
            <img src="./img/logo-footer.png" />
          </div>
          <div class="col-7 ">
            <div class="col-12">
              <div class="row text-left txt-normal">
                <div class="offset-1"></div>
                <div class="col-2"><strong>Home</strong></div>
                <div class="col-2"><strong>About U</strong>s</div>
                <div class="col-2"><strong>Blog</strong></div>
                <div class="col-3"><strong>Products and services</strong></div>
                <div class="col-2"><strong>Contact Us</strong></div>
              </div>
            </div>
            <div class="col-12 mt-3">
              <div class="row text-left txt-normal">
                <div class="offset-1"></div>
                <div class="col-3 ">
                  <strong>Contact Us :</strong>
                  <img src="./img/icon/facebook.png" />
                  <img src="./img/icon/youtube.png" />
                </div>
                <div class="col-3"><strong>Tel : 0988297420</strong></div>
                <div class="col-md-4 col-sm-12">
                  <strong>Email : Suphitsara.ta@yahoo.com</strong>
                </div>
              </div>
            </div>
          </div>
          <div class="offset-1"></div>
        </div>
      </div>
      <!--/.Call to action-->

      <hr class="my-3 ml-5 mr-5" />
      <!--Copyright-->
      <div class=" pb-3 txt-normal">
        <strong>© 2016 Moneyorgasm18+. All Rights Reserved.</strong>
      </div>
      <!--/.Copyright-->
    </footer>
    <!--/.Footer-->

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="js/jquery-3.4.0.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="js/mdb.min.js"></script>
    <!-- Initializations -->
    <script type="text/javascript">
      // Animations initialization
      new WOW().init();
    </script>
  </body>
</html>
